# Übung: CSS lesen

# Cascading Stylesheets

## Einleitung

Mit Cascading Stylesheets (CSS) kann die Darstellung von HTML-Elementen definiert werden.

Hinweis: Damit unterstützt CSS die saubere Trennung zwischen Darstellung und Inhalt/Struktur.

## Syntax

Eine CSS-Regel besteht aus einem Selektor und einem Deklarationsblock mit 1-n Deklarationen.

Hinweis: Deklarationen werden mit Semikolons getrennt.
Weitere Infos im Standard...